{
  "id": 3019384,
  "name": "William O. Holmberg, Appellee, v. General Electric Company, Appellant",
  "name_abbreviation": "Holmberg v. General Electric Co.",
  "decision_date": "1918-05-14",
  "docket_number": "Gen. No. 23,533",
  "first_page": "301",
  "last_page": "302",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 301"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 118,
    "char_count": 1119,
    "ocr_confidence": 0.561,
    "pagerank": {
      "raw": 6.49032862904919e-08,
      "percentile": 0.39928157973688816
    },
    "sha256": "8bbdd0bfda65f428d1a13da7fdb251ab15b75889ff398b842603612bbb31f08b",
    "simhash": "1:485c69755a8fc67c",
    "word_count": 175
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William O. Holmberg, Appellee, v. General Electric Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Cummins, Roemer, Flynn, Milkewitch & McKenna, for appellant.",
      "Joseph E. Winterbotham, for appellee."
    ],
    "corrections": "",
    "head_matter": "William O. Holmberg, Appellee, v. General Electric Company, Appellant.\nGen. No. 23,533.\n(Not to be reported in full.)\nAppeal from the Municipal Court of Chicago; the Hon. Harry M. Fishes, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1917.\nReversed and remanded.\nOpinion filed May 14, 1918.\nStatement of the Case.\nAction by William O. Holmberg, plaintiff, against General Electric Company, defendant. Defendant was garnishee below in a proceeding whereby it was sought to recover for the use of W. O. Holmberg, a judgment creditor of one Charles P. Murchison. From a judgment against defendant for $189.60, it appeals.\nCummins, Roemer, Flynn, Milkewitch & McKenna, for appellant.\nJoseph E. Winterbotham, for appellee.\nAbstract of the Decision.\nGabnishment, \u00a7 66 \u2014 when garnishee not liable. Payment of wages in advance by an employer after the service of a garnishment writ does not render him liable in the garnishment proceedings.\nSee Illinois Notes Digest, Vols. \u00a31 to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0301-01",
  "first_page_order": 355,
  "last_page_order": 356
}
